/* Localized versions of Info.plist keys */
CFBundleHelpBookName = "Ayuda Safari";

/* Until something changes about Leopard, Tiger versions of Safari all need to
   have an actual version that starts with 3.0.4 and this localized version is
   our technique for making the user see the appropriate newer version number. <rdar://problem/5643873>. */
CFBundleShortVersionString = "4.1.3";

/* file types */
"CSS style sheet" = "Hoja de estilo CSS";
"GIF image" = "Imagen GIF";
"HTML document" = "Documento HTML";
"JPEG 2000 image" = "Imagen JPEG 2000";
"JPEG image" = "Imagen JPEG";
"JavaScript script" = "Script de JavaScript";
"PDF document" = "Documento PDF";
"PNG image" = "Imagen PNG";
"Plain text document" = "Documento de texto normal";
"RSS article" = "Artículo RSS";
"SVG document" = "Documento SVG";
"Safari bookmark" = "Favorito de Safari";
"Safari download" = "Descarga de Safari";
"Safari extension" = "Extensión de Safari";
"Safari history item" = "Ítem del historial de Safari";
"TIFF image" = "Imagen TIFF";
"Web archive" = "Archivo web";
"Web internet location" = "Dirección web de Internet";
"Web site location" = "Ubicación del sitio web";
"Windows icon image" = "Imagen de icono de Windows";
"XHTML document" = "Documento XHTML";
"XML document" = "Documento XML";

/* URL types */
"Web site URL" = "Dirección URL del sitio web";
"Local file URL" = "URL de archivo local";
"RSS URL" = "Dirección URL RSS";

/* Service menus */
"Search With Google" = "Buscar con Google";
